/* login */

.login h2{
    color:#4EB0B0;
    font-weight: bold;
    font-size: 18px;
}

/* テーブルパターン　縦積み白背景*/
    table.tbl-style-f01 {
        margin: 10px auto;
        min-width: 300px;
        max-width: 500px;
        width:80%;
    }
    .tbl-style-f01 {
        padding: 10px 0 0 0px;
    }
    .tbl-style-f01 th{
        text-align: left;
        font-weight: normal;
        display: block;
        padding: 0 10px 0 0px;
    }
    .tbl-style-f01 td{
        display: block;
        text-align: left;
        padding: 0 10px 0 0px;
        /* white-space: nowrap; */
    }


.login {
    margin: 70px auto;
    width: 100%;
    text-align: center;
}

.login input {
    display: inline-block;
    padding: 10px;
    margin-bottom: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #CCC;
    font-size: 14px;
}
.login input[type="submit"] {
    font-size: 14px;
    display: block;
    margin: 10px auto;
    padding: 5px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: none;  /* 枠線を消す */
    outline: none; /* クリックしたときに表示される枠線を消す */
    box-shadow:none;
}
.select {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
}
.select select {
    font-size: 14px;
    width:100%;
    display: inline-block;
    cursor: pointer;
    padding: 10px 15px;
    outline: 0;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    color: #6A6A6A;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.select select::-ms-expand {
    display: none;
}
.select select:hover,
.select select:focus {
    color: #000;
}
.select select:disabled {
    opacity: 0.5;
    pointer-events: none;
}
.select__arrow {
    position: absolute;
    top: 16px;
    right: 15px;
    width: 0;
    height: 0;
    pointer-events: none;
    border-style: solid;
    border-width: 7px 4px 0 5px;
    border-color: #6A6A6A transparent transparent transparent;
}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
    border-top-color: #4EB0B0;
}
.select select:disabled ~ .select__arrow {
    border-top-color: #6A6A6A;
}
